<!DOCTYPE html>
<html lang="fr">

<head>
  <title>Maquette</title>
  <meta charset="utf-8" />
  <link type="text/css" rel="stylesheet" media="all" href="css/style_m.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">

</head>

<body>
  <header>
    <div>
      <h1>Ne pas perdre face à un PC</h1>
      <h2>Ma première maquette</h2>
      <button type="button">Essai</button>
    </div>
  </header>

  <main>
    <section class="un_icone">
      <h2>Moi en résumé :</h2>
      <div class="toutes_div">
        <div>
          <i class="fas fa-book-reader"></i>
          <h4>Passionnée des livres</h4>
        </div>
        <div>
          <i class="fas fa-baby"></i>
          <h4>Mère de famille</h4>
        </div>
        <div>
          <i class="fas fa-laptop-code"></i>
          <h4>Désireuse d'apprendre le code</h4>
        </div>
      </div>
    </section>

    <section class="deux_fun">
      <h2>Informations sur le télétravail :</h2>
      <div class="toutes_div">
        <div>
          <a class="visible"><span>2</span><br />
            pc sur le grand<br /> bureau</a>
          <a class="hidden">Le 2eme ne sert à rien</a>
        </div>
        <div>
          <a class="visible"><span>1</span>28<br />
            bonbons<br />derrière le pc</a>
          <a class="hidden">A re-remplir le soir</a>
        </div>
        <div>
          <a class="visible"><span>1</span><br />
            chauffage<br /> allumé</a>
          <a class="hidden">Pour ne pas avoir les doigts gelés</a>
        </div>
        <div>
          <a class="visible"><span>3</span><br />
            enfants derrière la porte</a>
          <a class="hidden">La clé est de mon coté...</a>
        </div>
      </div>
    </section>

    <section class="trois_team">
      <h2>Mes collaborateurs sur ce projet :</h2>
      <div class="toutes_div">
        <div>
        <a href="images/joconde.jpg"><img src="images/joconde3.jpg" alt="joconde" title="Clique pour agrandir" height="170em" width="150em" /></a>
        <h4><span>M</span>ona <span>L</span>isa</h4>
        </div>
        <div>
        <a href="images/vermeer.jpg"><img src="images/vermeer1.jpg" alt="vermeer" title="Clique pour agrandir" height="170em" width="150em" /></a>
        <h4><span>J</span>eunefille <span>A</span>laperle</h4>
      </div>
        <div>
        <a href="images/munch.jpg"><img src="images/munch1.jpg" alt="munch" title="Clique pour agrandir" height="170em" width="150em" /></a>
        <h4><span>L</span>ecri de<span>M</span>unch</h4>
      </div>
      </div>
    </section>

    <section class="quatre_skill">
      <h2>Des chiffres au hasard</h2>
      <p>Respectons bien la casse de la maquette</p>
      <div class="toutes_div">
        <div class="a">
          25% de je ne sais quoi
        </div>
        <div class="b">
         50% de je ne sais qui
        </div>
        <div class="c">
         75% de je ne sais où
        </div>
        <div class="d">
          50% de mix en tout
        </div>
      </div>
    </section>


    <section class="cinq_works">
      <h3>Mon travail</h3>
      <p>Un petit aperçu au fil des boutons</p>
      <div class="toutes_div">
      <button type="button">Tout</button>
      <button type="button">Images</button>
      <button type="button">Vidéos</button>
      <button type="button">Projets</button>
      </div>
    </section>

    <section class="six_photos">
      <img src="images/indy3.jpg" alt="national" title="Indiana Jones" width="50%"/>
    </section>
    
    <section class="sept_partners">
      <h3>Nos marques partenaires</h3>
      <p>Les marques dont je me sers au quotidien pour télétravailler :</p>
      <div class="toutes_div">
        <div><a href="#"><img src="images/acer.png" alt="acer" height="30em" /></a></div>
        <div><a href="#"><img src="images/lenovo.png" alt="lenovo" width="100em" /></a></div>
        <div><a href="#"><img src="images/tetes.png" alt="tetes brulees" width="100em" /></a></div>
        <div><a href="#"><img src="images/kinder.png" alt="kinder" width="100em" /></a></div>
      </div>
      <div class="toutes_div">
        <div><a href="#"><img src="images/samsung.png" alt="samsung" width="100em" /></a></div>
        <div><a href="#"><img src="images/pilot.jpg" alt="pilot" width="100em" /></a></div>
        <div><a href="#"><img src="images/logipro.png" alt="logipro" width="100em" /></a></div>
        <div><a href="#"><img src="images/campus.jpg" alt="campus26" width="100em" /></a></div>
      </div>
    </section>

    <section class="huit_price">
      <h3>Les prix de la maquette</h3>
      <p>Et oui même cette maquette a un prix (libre), mais tous les paiements ne sont pas acceptés :</p>
      <div class="toutes_div">
        <div>
        <h4>En nature</h4>
        <i class="fas fa-minus-circle"></i>
        <p>Etant mariée,<br/> ce genre de paiement<br/> ne sera<br/> pas accepté !</p>
        <button type="disabled">Payer</button>
        </div>
        <div>
        <h4>En espèce</h4>
        <i class="fas fa-euro-sign"></i>
        <p>Parfait pour<br/> recevoir le dossier<br/> et choper<br/> le covid...</p>
        <button type="button">Payer</button>
      </div>
        <div>
        <h4>En CB ou Paypal</h4>
        <i class="fas fa-hand-holding-usd"></i>
        <p>Pour recevoir<br/> le dossier sans risque,<br/> le sans contact est<br/> le must niveau covid !</p>
        <button type="button">Payer</button>
      </div>
      </div>
    </section>
    <section class="neuf_happy">9</section>
    <section class="dix_news">10</section>
    <section class="onze_stay">11</section>
  </main>

  <footer>
    <p>Copyright</p>
  </footer>

</body>

</html>